## pbuilder-scripts 0.52

=== debian/changelog ===
pbuilder-scripts (0.52) unstable; urgency=medium

  * fix rc

 -- Alf Gaida <agaida@siduction.org>  Sun, 10 Sep 2017 20:27:30 +0200

pbuilder-scripts (0.51) unstable; urgency=medium

  * remove lxqt-snapshots, introduce experimental-snapshots

 -- Alf Gaida <agaida@siduction.org>  Sun, 10 Sep 2017 19:52:15 +0200

pbuilder-scripts (0.50) unstable; urgency=medium

  * fix version 

 -- Alf Gaida <agaida@siduction.org>  Sat, 04 Feb 2017 18:26:29 +0100

pbuilder-scripts (0.49) unstable; urgency=medium

  * some script changes and fixes 
  * better handling for lxliveiso

 -- Alf Gaida <agaida@siduction.org>  Sat, 04 Feb 2017 18:18:08 +0100

pbuilder-scripts (0.48) unstable; urgency=medium

  * fixed pcreate (--allow-untrusted would not work anymore)
  * added lxliveiso (debian unstable lxliveiso/debian) to targets
  * repo for lxliveio added

 -- Alf Gaida <agaida@siduction.org>  Sat, 04 Feb 2017 03:03:19 +0100

pbuilder-scripts (0.47) unstable; urgency=medium

  *  fix another typo in targets

 -- Alf Gaida <agaida@siduction.org>  Fri, 04 Mar 2016 01:24:15 +0100

pbuilder-scripts (0.46) unstable; urgency=medium

  * fix some typos

 -- Alf Gaida <agaida@siduction.org>  Fri, 04 Mar 2016 01:03:43 +0100

pbuilder-scripts (0.45) unstable; urgency=medium

  * fix keyring handling 

 -- Alf Gaida <agaida@siduction.org>  Fri, 04 Mar 2016 00:38:16 +0100

pbuilder-scripts (0.44) unstable; urgency=medium

  * fixed plogin --save-after-login
  * fixed false ${@} 

 -- Alf Gaida <agaida@siduction.org>  Fri, 04 Mar 2016 00:18:16 +0100

pbuilder-scripts (0.43) unstable; urgency=medium

  * Fixed REALREPO

 -- Alf Gaida <agaida@siduction.org>  Sun, 14 Feb 2016 05:32:02 +0100

pbuilder-scripts (0.42) unstable; urgency=medium

  * Fixed another set of typos

 -- Alf Gaida <agaida@siduction.org>  Sun, 14 Feb 2016 05:18:28 +0100

pbuilder-scripts (0.41) unstable; urgency=medium

  * Some typos fixed
  * Some missed lines fixed
  * Fixed get_old..

 -- Alf Gaida <agaida@siduction.org>  Sun, 14 Feb 2016 05:09:23 +0100

pbuilder-scripts (0.40) unstable; urgency=medium

  * bump standards to 3.9.7
  * change copyright years
  * new directory structure
  * overhauled get...
  * all scripts checked and partly overhauled 

 -- Alf Gaida <agaida@siduction.org>  Sun, 14 Feb 2016 03:24:43 +0100

pbuilder-scripts (0.39) unstable; urgency=medium

  * new targets.conf
  * jenkins-build-needed modified that way

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Feb 2016 09:51:17 +0100

pbuilder-scripts (0.38) unstable; urgency=medium

  * replace jessie-backports with lxqt-snapshots

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Feb 2016 03:29:10 +0100

pbuilder-scripts (0.37) unstable; urgency=medium

  * backports fixed
  * more verbose about Opts
  * typo fixed

 -- Alf Gaida <agaida@siduction.org>  Sat, 06 Feb 2016 16:37:09 +0100

pbuilder-scripts (0.36) unstable; urgency=medium

  * cleanup, jessie-backports added
  * eatmydata finally removed

 -- Alf Gaida <agaida@siduction.org>  Sat, 27 Jun 2015 17:03:15 +0200

pbuilder-scripts (0.35) unstable; urgency=medium

  * apt-speedup implemented, package pbuilder-apt-settings
  * eatmydata - new version

 -- Alf Gaida <agaida@siduction.org>  Thu, 12 Mar 2015 23:20:58 +0100

pbuilder-scripts (0.34) unstable; urgency=medium

  * remove eatmydata finally

 -- Alf Gaida <agaida@siduction.org>  Thu, 12 Mar 2015 22:46:32 +0100

pbuilder-scripts (0.33) unstable; urgency=medium

  * reenable eatmydata

 -- Alf Gaida <agaida@siduction.org>  Sun, 08 Mar 2015 04:13:06 +0100

pbuilder-scripts (0.32) unstable; urgency=medium

  * TARGET newly introduced - siduction or debian, make it possible to
    use different build chroots for siduction and debian packages

 -- Alf Gaida <agaida@siduction.org>  Sun, 08 Mar 2015 03:02:03 +0100

pbuilder-scripts (0.31) unstable; urgency=medium

  * fixup some issues, biggest was the hard wired repopath on serverside

 -- Alf Gaida <agaida@siduction.org>  Mon, 02 Mar 2015 23:04:00 +0100

pbuilder-scripts (0.30) unstable; urgency=medium

  * --color html

 -- Alf Gaida <agaida@siduction.org>  Fri, 26 Sep 2014 01:09:04 +0200

pbuilder-scripts (0.29) unstable; urgency=medium

  * install lintan as additional package
  * install modified lintial hook from samples
    EvIL +pedantic --show-overrides --color=always

 -- Alf Gaida <agaida@siduction.org>  Fri, 26 Sep 2014 00:22:19 +0200

pbuilder-scripts (0.28) unstable; urgency=medium

  * some improvements for 'all' packages

 -- Alf Gaida <agaida@siduction.org>  Thu, 25 Sep 2014 23:25:18 +0200

pbuilder-scripts (0.27) unstable; urgency=medium

  * reactivated apt-utils libfile-fcntllock-perl

 -- Alf Gaida <agaida@siduction.org>  Sat, 16 Aug 2014 02:49:10 +0200

pbuilder-scripts (0.26) unstable; urgency=medium

  * remove some packages from EXTRAPACKAGES

 -- Alf Gaida <agaida@siduction.org>  Fri, 15 Aug 2014 21:47:03 +0200

pbuilder-scripts (0.25) unstable; urgency=medium

  * DISTRIBUTION -> DISTRI as DISTRIBUTION is used internal for other
    things as our distributions

 -- Alf Gaida <agaida@siduction.org>  Sun, 15 Jun 2014 23:24:37 +0200

pbuilder-scripts (0.24) unstable; urgency=medium

  * jenkins-pupdate and configuration added

 -- Alf Gaida <agaida@siduction.org>  Sat, 07 Jun 2014 16:59:05 +0200

pbuilder-scripts (0.23) unstable; urgency=medium

  * upload work now right

 -- Alf Gaida <agaida@siduction.org>  Wed, 04 Jun 2014 21:45:08 +0200

pbuilder-scripts (0.22) unstable; urgency=medium

  * get rid of "RELEASE"
  * some consistent naming of variable
  * consistent usage of options

 -- Alf Gaida <agaida@siduction.org>  Wed, 04 Jun 2014 19:06:24 +0200

pbuilder-scripts (0.21) unstable; urgency=medium

  * small typos

 -- Alf Gaida <agaida@siduction.org>  Tue, 03 Jun 2014 23:57:39 +0200

pbuilder-scripts (0.20) unstable; urgency=medium

  * fix pbuild options
  * display repos
  * change repo handling

 -- Alf Gaida <agaida@siduction.org>  Tue, 03 Jun 2014 23:49:18 +0200


