=== debian/control ===
Source: pbuilder-scripts
Section: devel
Priority: extra
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.7
Vcs-Git: git://git.siduction.org/base/pbuilder-scripts.git
Vcs-Browser: http://git.siduction.org/summary/base!pbuilder-scripts.git

Package: pbuilder-scripts
Architecture: all
Depends: ${misc:Depends},
         devscripts,
         pbuilder,
         libparse-debcontrol-perl,
         lsb-base,
         libtie-ixhash-perl,
         libio-stringy-perl,
         libexporter-lite-perl,
         realpath
Description: Set of pbuilder helpers
 Some useful description should be added here

Package: pbuilder-apt-settings
Architecture: all
Depends: ${misc:Depends}
Description: Apt-settings for pbuilder
 Some useful description should be added here
