## pbuilder-scripts 17~ubuntu12.04.1

=== debian/changelog ===
pbuilder-scripts (17~ubuntu12.04.1) precise-backports; urgency=low

  * No-change backport to precise (LP: #1068723)

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 14 Nov 2012 16:05:03 -0600

pbuilder-scripts (17) quantal-proposed; urgency=low

  * Fix ptest's --save argument by allowing scripts to accept their own
    arguments
  * Have ptest allow -s for consistency

 -- Michael Terry <mterry@ubuntu.com>  Tue, 25 Sep 2012 10:38:54 -0400

pbuilder-scripts (16) quantal; urgency=low

  * Make more scripts support auto-detecting which project you are in
  * Some general packaging and script cleanup

 -- Michael Terry <mterry@ubuntu.com>  Wed, 25 Jul 2012 15:59:43 -0400

pbuilder-scripts (15) lucid; urgency=low

  * pcreate: added support for armhf

 -- Matthew Fischer <matthew.fischer@canonical.com>  Wed, 11 Apr 2012 10:32:55 -0600

pbuilder-scripts (14) lucid; urgency=low

  * pcreate: 
    - added -s switch to initially populate sources.list file
    - Renamed qemu-arm-static to qemu-user-static to reflect package name changes in natty and above 
    - Added logic to test host ubuntu version to import the correct package.

 -- Mike Carifio <michael.carifio@canonical.com>  Thu, 19 May 2011 15:38:14 -0400

pbuilder-scripts (13) lucid; urgency=low

  * pget: Rename UID/GID to uid/gid to avoid problems with bash.

 -- Michael Terry <michael.terry@canonical.com>  Fri, 13 Aug 2010 10:57:41 -0400

pbuilder-scripts (12) lucid; urgency=low

  [ Peter Petrakis ]
  * pcreate, pcreate-helper:
    - Add support for -e to specify extra packages to install in
      the chroot.

  [ Michael Terry ]
  * pcreate:
    - Make help output nicer
    - Add default options back for -a (i386) and -d (same as host)
    - Don't prompt for sudo password a second time
  * debian/copyright:
    - Fix copyright to be Canonical's, not mine and to be GPL-3 just
  * debian/rules, debian/control:
    - Use dh7, bump Standards-Version, fix Maintainer
  * debian/source/format:
    - Use "3.0 (native)"
  * Update copyright headers for all files to specify GPL-3 only,
    not GPL-3+

 -- Michael Terry <michael.terry@canonical.com>  Thu, 08 Jul 2010 14:06:11 -0400

pbuilder-scripts (11) hardy; urgency=low

  [ Loïc Minier ]
  * Priority is optional.
  * Add Vcs-Bzr.
  * Prettify debian/install file.
  * Fix ports.ubuntu.com URL to have /ubuntu-ports suffix.

  [ Michael Terry ]
  * pcreate: Update armel support; make -a and -d required

 -- Michael Terry <michael.terry@canonical.com>  Wed, 23 Dec 2009 16:34:07 -0500

pbuilder-scripts (10) hardy; urgency=low

  * pcreate: Support armel chroots

 -- Michael Terry <michael.terry@canonical.com>  Wed, 05 Aug 2009 11:58:30 +0100

pbuilder-scripts (9) hardy; urgency=low

  * debian/copyright: Update to DEP5
  * debian/install, hooks/D10update, pbuild, pget:
    - Add a hook to apt-get update before building or getting a package
  * pget:
    - No longer save results of apt-get update automatically.  This took
      extra time.  If you want to save the results, run 'pupdate'
  * pcreate:
    - Support specifying non-default components with -c
    - Better help output
    - Use ports.ubuntu.com rather than ubuntu-ports-stable
    - If dist is 'sid', use debian mirror

 -- Michael Terry <michael.terry@canonical.com>  Mon, 08 Jun 2009 13:34:39 -0400

pbuilder-scripts (8) hardy; urgency=low

  * pcreate, pcreate-helper:
    - Install sources.list after chroot creation.  This lets us use
      https URLs without trouble.
  * debian/control:
    - Add misc:Depends to Depends

 -- Michael Terry <michael.terry@canonical.com>  Fri, 06 Mar 2009 11:04:56 -0500

pbuilder-scripts (7) hardy; urgency=low

  * pget-helper:
    - On any error, return a non-zero error code
  * pget, pget-helper:
    - Create project and package directories as your user, not root

 -- Michael Terry <michael.terry@canonical.com>  Mon, 09 Feb 2009 09:00:47 -0500

pbuilder-scripts (6) hardy; urgency=low

  * pcreate:
    - Add -d argument to specify a distribution
    - Make -a argument actually work when you specify a non-lpia
      architecture, by pointing to main Ubuntu mirrors.

 -- Michael Terry <michael.terry@canonical.com>  Wed, 28 Jan 2009 15:24:39 -0500

pbuilder-scripts (5) hardy; urgency=low

  * pcreate:
    - Add -a argument to specify architecture, defaults to lpia
    - Read EDITOR variable and prefer that editor
    - Don't offer default sources.list that isn't relevant to most of
      our projects.
  * pget, pget-helper, pbuild:
    - Look at value of PBUILDER_SRCDIR_FORMAT.  If it equals 'pkg', use
      SRCDIR/PROJ/PKG hierarchy.
  * pget:
    - Allow relative paths for PBUILDER_SRCDIR
  * pbuild:
    - Guess project name if not specified

 -- Michael Terry <michael.terry@canonical.com>  Fri, 23 Jan 2009 14:22:40 -0500

pbuilder-scripts (4) hardy; urgency=low

  * pget:
    - Fix typo that prevented downloaded source files from being owned
      by correct user.
  * pbuild:
    - Don't call pdebuild with sudo, doesn't need it.

 -- Michael Terry <michael.terry@canonical.com>  Fri, 16 Jan 2009 14:14:40 -0500

pbuilder-scripts (3) hardy; urgency=low

  * pbuild, pcreate, pget, ptest:
    - Use PBUILDER_SRCDIR instead of CESG_SRCDIR and default to ~/Projects
      instead of /opt.
  * pget, pget-helper:
    - Modify downloaded source to be owned by the user that called the script,
      not root.
    - When an expanded source directory already exists that we want to
      replace, back it up with a numbered suffix.
    - Run apt-get update before downloading source to avoid common problem
      with stale downloads (i.e. I forgot to pupdate beforehand)
  * debian/install, pclean:
    - New script to clean out pbuilder cache

 -- Michael Terry <michael.terry@canonical.com>  Fri, 16 Jan 2009 10:04:37 -0500

pbuilder-scripts (2) hardy; urgency=low

  * pcreate:
    - Set $PROJ correctly, to avoid creating ".tgz" chroots.

 -- Michael Terry <michael.terry@canonical.com>  Thu, 15 Jan 2009 15:59:14 -0500


