## pbuilder-scripts 19

=== debian/changelog ===
pbuilder-scripts (19) raring; urgency=low

  * pcreate: Create project directory to match the new chroot (LP: #1079316)
  * pget: Correctly respond to the value of PBUILDER_SRCDIR_FORMAT 
    (LP: #1079899) 

 -- Scott Sweeny <scott.sweeny@canonical.com>  Fri, 16 Nov 2012 16:31:59 -0500

pbuilder-scripts (18) raring; urgency=low

  [ Mike Carifio ]
  * pbuild: Fix --debug option by properly quoting debuild arguments.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 06 Nov 2012 15:01:32 -0500
