=== debian/control ===
Source: pbuilder-scripts
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3

Package: pbuilder-scripts
Architecture: all
Depends: ${misc:Depends},
         pbuilder,
# The following conflicts are due to the ptest executable
Conflicts: pacemaker,
           parmetis-test,
Description: Wrapper scripts for pbuilder
 pbuilder-scripts are a collection of wrapper scripts to make working with
 many simultaneous pbuilder projects easier.
