## pbuilder-scripts 21

=== debian/changelog ===
pbuilder-scripts (21) yakkety; urgency=medium

  * debian/control:
    - Add another band-aid Conflict, this time for python-pyramid,
      which also has a pcreate script.  LP: #1603887

 -- Michael Terry <mterry@ubuntu.com>  Mon, 18 Jul 2016 09:45:12 -0400
