=== debian/control ===
--- 
+++ 
@@ -9,8 +9,11 @@
 Architecture: all
 Depends: ${misc:Depends},
          pbuilder,
-# The following conflicts are due to the ptest executable
-Conflicts: pacemaker,
+Conflicts:
+# pcreate
+           python-pyramid,
+# ptest
+           pacemaker,
            parmetis-test,
 Description: Wrapper scripts for pbuilder
  pbuilder-scripts are a collection of wrapper scripts to make working with
