## pbuilder-scripts 22build3

=== debian/changelog ===
pbuilder-scripts (22build3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 17 Dec 2025 20:39:02 +0000
